Exception
Exception::getMessage
Exception
PHP Manual

# Exception::__construct

(No version information available, might be only in CVS)

Exception::__construct — Construit l'exception

### Description

public Exception::__construct ([ string `$message` [, int `$code` ]] )

Construit l'exception.

### Liste de paramètres

`message`

  Le message de l'exception à lancer.

`code`

  Le code de l'exception.

Exception
Exception::getMessage
Exception
PHP Manual